## openwince-jtag 0.5.1

=== debian/changelog ===
openwince-jtag (0.5.1-7) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group.  (See: #843238) (Closes: #813778)
  * Switch to debhelper compat level 9 and use dh.  (Closes: #800197)
  * Build with autotools-dev.  (Closes: #326651)
  * Switch to source format 3.0 (quilt).
  * Bump Standa-rd-version to 3.9.8, no changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 10 Dec 2016 12:42:56 +0100

openwince-jtag (0.5.1-6) unstable; urgency=low

  * add useless binary-indep target (Closes: #395762)

 --  Peter De Schrijver (p2) <p2@debian.org>  Sat, 28 Oct 2006 15:55:31 +0200

openwince-jtag (0.5.1-5) unstable; urgency=low

  * rebuild for libreadline5 (Closes: #326315)

 -- Peter De Schrijver (p2) <p2@debian.org>  Sun,  4 Sep 2005 19:16:23 +0300

openwince-jtag (0.5.1-4) unstable; urgency=low

  * move binary target to binary-arch
  * make binary target empty and depending on binary-arch (closes #225631)

 -- Peter De Schrijver (p2) <p2@mind.be>  Fri,  2 Jan 2004 16:24:59 +0100

openwince-jtag (0.5.1-3) unstable; urgency=low

  * Use DESTDIR to change install root iso --prefix (Closes: #221753)

 -- Peter De Schrijver (p2) <p2@mind.be>  Thu, 20 Nov 2003 02:22:08 +0100

openwince-jtag (0.5.1-2) unstable; urgency=low

  * Fix description
  * Improved dependency for openwince-include

 -- Peter De Schrijver (p2) <p2@mind.be>  Wed,  5 Nov 2003 01:51:19 +0100

openwince-jtag (0.5.1-1) unstable; urgency=low

  * Initial release

 -- Peter De Schrijver (p2) <p2@mind.be>  Mon, 20 Oct 2003 00:26:13 +0200
