=== debian/control ===
Source: openwince-jtag
Section: embedded
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 9),
 autotools-dev,
 openwince-include (>= 0.3.2),
 openwince-include (<< 0.3.3),
 libreadline-dev,
Standards-Version: 3.9.8

Package: openwince-jtag
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: allows programming jtag capable devices such as CPUs or FPGAs 
 The openwince-jtag package contains the jtag tool which allows 
 working with JTAG aware hardware devices and boards using a JTAG adaptor.
 It's possible to program new firmware into flash chips or download bitstreams
 to FPGAs with this tool.
